# Reproducible

This is an example of using Poetry and Nix to create a reproducible Python
environment and image for machine learning.

## Building

Execute
``` sh
$ nix build
$ result/bin/reproducible
```

## Troubleshooting

Resolve collision:
``` sh
sudo nix-store --verify --check-contents --repair
```
